definition: 176252bebb8443d06fec58d8d985f07455e86761c05ad39aa5e6e57c7b5ab5ee
formatversion: 1
verify:
- hash: cf7fef75e3c531654f679182c03fda9548107491119252dec05c55d0e4f57a48
  size: 5387
- hash: 924545767294aec028f906160dd7c3e78d4ff7a454307ac5a27c31acc42f2e8f
  size: 598096
